.version.spanje_na_seniku_en /* version checker */
{
	color: #0000E2;
	background-color: #9D483E;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 741.9457915831663px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -84px;
	width: 0.01px;
}

#pu43113-3
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: -100px;
}

#u43113-3
{
	z-index: 82;
	width: 1280px;
	min-height: 73px;
	-pie-box-shadow: 0px 0px 5px 1px #C9C9C9;
	box-shadow: 0px 0px 5px rgba(127,127,127,0.42),0px 0px 5px rgba(127,127,127,0.42);
	background-color: #F5F1EE;
	position: fixed;
	top: 0px;
	left: 0px;
}

#pamphletu28338
{
	z-index: 85;
	width: 0.01px;
	height: 61px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u28341
{
	position: absolute;
	width: 315px;
	background-color: transparent;
	top: 58px;
	left: 19px;
}

#u28341popup
{
	z-index: 86;
}

#u28342
{
	z-index: 87;
	width: 313px;
	height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u28343
{
	z-index: 96;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	padding-bottom: 9px;
	position: relative;
}

#u28346
{
	z-index: 97;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu28344
{
	z-index: 88;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#buttonu28344:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu28344.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u28345
{
	z-index: 90;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 69px;
}

#u28345_states
{
	height: 75px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u28345_states.png") no-repeat 0px 0px;
}

#buttonu28344:hover #u28345_states
{
	background: url("../images/u28345_states-r.png") no-repeat 0px 0px;
}

#buttonu28348
{
	z-index: 92;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#buttonu28348:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#buttonu28348.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u28349
{
	z-index: 94;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 69px;
}

#u28349_states
{
	height: 71px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u28349_states.png") no-repeat 0px 0px;
}

#buttonu28348:hover #u28349_states
{
	background: url("../images/u28349_states-r.png") no-repeat 0px 0px;
}

#u28354
{
	z-index: 99;
	width: 790px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u28355
{
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-bottom: 4px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u28355:hover
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u28355:active
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u28355.PamphletThumbSelected
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u28357
{
	z-index: 112;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u28355:hover #u28357
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u28355:active #u28357
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u28355.PamphletThumbSelected #u28357
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u28357_img
{
	padding-right: 5px;
	padding-bottom: 4px;
}

#u28356-11
{
	z-index: 101;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu28359
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-left: -100px;
	margin-top: -42px;
}

#u28359
{
	z-index: 114;
	width: 89px;
	background-color: transparent;
	margin-left: 1088px;
	position: relative;
}

#pu28280
{
	width: 0.01px;
}

#u28280
{
	z-index: 2;
	height: 831px;
	border-style: solid;
	border-color: #834054;
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
	border-width: 3px 0px;
	background: transparent url("../images/oanyk00.jpg") repeat center center;
}

#u28280-bw
{
	z-index: 2;
	margin-bottom: -2px;
	margin-top: 520px;
	height: 831px;
}

#u28248
{
	z-index: 3;
	width: 1220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u28248_clip
{
	overflow: hidden;
	width: 1220px;
	height: 783px;
}

#u28248_img
{
	margin-top: -73px;
	margin-bottom: -59px;
}

#u28238-9
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 851px;
}

#u28285-6
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 806px;
	left: 133px;
}

#u28286-9
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 961px;
	left: 133px;
}

#u28294-4
{
	z-index: 37;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1258px;
	left: 133px;
}

#u28277
{
	z-index: 41;
	width: 633px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 826px;
	left: 700px;
}

#pu28241
{
	width: 0.01px;
	margin-left: -32px;
	margin-top: 18px;
}

#u28241
{
	z-index: 43;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28290
{
	z-index: 47;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 322px;
}

#u28281
{
	z-index: 45;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 847px;
}

#pu28247-8
{
	width: 0.01px;
	margin-left: 125px;
	margin-top: 58px;
}

#u28247-8
{
	z-index: 5;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u28240
{
	z-index: 66;
	width: 328px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 257px;
}

#u28295
{
	z-index: 67;
	width: 334px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 155px;
}

.ie #u28240,.ie #u28295
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#ppu28296-9
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 73px;
}

#pu28296-9
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u28296-9
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
}

#u28292-4
{
	z-index: 68;
	width: 57px;
	min-height: 23px;
	background-color: transparent;
	color: #402C4E;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-left: 3px;
	margin-top: 10px;
	position: relative;
}

#u28279-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	margin-left: 193px;
	margin-top: 1px;
	position: relative;
}

#u28243-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	margin-left: 193px;
	margin-top: 21px;
	position: relative;
}

#u28246-8
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 533px;
}

#u28287
{
	z-index: 72;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 598px;
}

#u43405
{
	z-index: 120;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	margin-left: 397px;
	margin-top: 59px;
	position: relative;
}

#pu43401
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 26px;
}

#u43401
{
	z-index: 116;
	width: 180px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 395px;
}

#u43403
{
	z-index: 118;
	width: 407px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
}

#u43409-8
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 345px;
}

#u43420
{
	z-index: 174;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 600px;
	border-width: 0px 0px 0px 2px;
}

#pu43407-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 630px;
}

#u43407-6
{
	z-index: 122;
	position: relative;
}

#u43411-4
{
	z-index: 146;
	margin-top: 10px;
	position: relative;
}

#ppu43412-4
{
	width: 0.01px;
	margin-top: 10px;
}

#pu43412-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u43412-4
{
	z-index: 150;
	position: relative;
}

#u43418-4
{
	z-index: 169;
	margin-top: 12px;
	position: relative;
}

#u43416
{
	z-index: 167;
	position: relative;
	width: 61px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 200px;
}

#u43419
{
	z-index: 173;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 914px;
	border-width: 0px 0px 0px 2px;
}

#pu43413-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 944px;
}

#u43413-5
{
	z-index: 154;
	position: relative;
}

#u43408-4
{
	z-index: 128;
	margin-top: 10px;
	position: relative;
}

#u43410-6
{
	z-index: 140;
	margin-top: 9px;
	position: relative;
}

#u43414-4
{
	z-index: 159;
	margin-top: 9px;
	position: relative;
}

#u43415-4
{
	z-index: 163;
	margin-top: 9px;
	position: relative;
}

#u43407-6_img,#u43411-4_img,#u43412-4_img,#u43418-4_img,#u43416_img,#u43413-5_img,#u43408-4_img,#u43410-6_img,#u43414-4_img,#u43415-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 84px;
}

#page .verticalspacer
{
	clear: both;
}

